@font-face {
  font-family: 'perfectpixel';
  src:  url('perfectpixel.eot?ogit1i');
  src:  url('perfectpixel.eot?ogit1i#iefix') format('embedded-opentype'),
    url('perfectpixel.woff2?ogit1i') format('woff2'),
    url('perfectpixel.ttf?ogit1i') format('truetype'),
    url('perfectpixel.woff?ogit1i') format('woff'),
    url('perfectpixel.svg?ogit1i#perfectpixel') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="pp-"], [class*=" pp-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'perfectpixel' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.pp-servicii-complete:before {
  content: "\e933";
}
.pp-preturi-accesibile:before {
  content: "\e934";
}
.pp-facebook:before {
  content: "\e900";
}
.pp-indicatii:before {
  content: "\e901";
}
.pp-logo .path1:before {
  content: "\e902";
  color: rgb(28, 54, 100);
}
.pp-logo .path2:before {
  content: "\e903";
  margin-left: -1.125em;
  color: rgb(28, 54, 100);
}
.pp-logo .path3:before {
  content: "\e904";
  margin-left: -1.125em;
  color: rgb(28, 54, 100);
}
.pp-logo .path4:before {
  content: "\e905";
  margin-left: -1.125em;
  color: rgb(28, 54, 100);
}
.pp-logo .path5:before {
  content: "\e906";
  margin-left: -1.125em;
  color: rgb(28, 54, 100);
}
.pp-logo .path6:before {
  content: "\e907";
  margin-left: -1.125em;
  color: rgb(28, 54, 100);
}
.pp-logo .path7:before {
  content: "\e908";
  margin-left: -1.125em;
  color: rgb(28, 54, 100);
}
.pp-logo .path8:before {
  content: "\e909";
  margin-left: -1.125em;
  color: rgb(28, 54, 100);
}
.pp-logo .path9:before {
  content: "\e90a";
  margin-left: -1.125em;
  color: rgb(28, 54, 100);
}
.pp-logo .path10:before {
  content: "\e90b";
  margin-left: -1.125em;
  color: rgb(28, 54, 100);
}
.pp-logo .path11:before {
  content: "\e90c";
  margin-left: -1.125em;
  color: rgb(35, 31, 32);
}
.pp-logo .path12:before {
  content: "\e90d";
  margin-left: -1.125em;
  color: rgb(35, 31, 32);
}
.pp-logo .path13:before {
  content: "\e90e";
  margin-left: -1.125em;
  color: rgb(35, 31, 32);
}
.pp-logo .path14:before {
  content: "\e90f";
  margin-left: -1.125em;
  color: rgb(35, 31, 32);
}
.pp-logo .path15:before {
  content: "\e910";
  margin-left: -1.125em;
  color: rgb(35, 31, 32);
}
.pp-logo .path16:before {
  content: "\e911";
  margin-left: -1.125em;
  color: rgb(35, 31, 32);
}
.pp-logo .path17:before {
  content: "\e912";
  margin-left: -1.125em;
  color: rgb(35, 31, 32);
}
.pp-logo .path18:before {
  content: "\e913";
  margin-left: -1.125em;
  color: rgb(28, 54, 100);
}
.pp-logo .path19:before {
  content: "\e914";
  margin-left: -1.125em;
  color: rgb(28, 54, 100);
}
.pp-logo .path20:before {
  content: "\e915";
  margin-left: -1.125em;
  color: rgb(28, 54, 100);
}
.pp-logo .path21:before {
  content: "\e916";
  margin-left: -1.125em;
  color: rgb(28, 54, 100);
}
.pp-logo .path22:before {
  content: "\e917";
  margin-left: -1.125em;
  color: rgb(28, 54, 100);
}
.pp-logo .path23:before {
  content: "\e918";
  margin-left: -1.125em;
  color: rgb(28, 54, 100);
}
.pp-logo .path24:before {
  content: "\e919";
  margin-left: -1.125em;
  color: rgb(28, 54, 100);
}
.pp-logo .path25:before {
  content: "\e91a";
  margin-left: -1.125em;
  color: rgb(28, 54, 100);
}
.pp-logo .path26:before {
  content: "\e91b";
  margin-left: -1.125em;
  color: rgb(28, 54, 100);
}
.pp-logo .path27:before {
  content: "\e91c";
  margin-left: -1.125em;
  color: rgb(28, 54, 100);
}
.pp-logo .path28:before {
  content: "\e91d";
  margin-left: -1.125em;
  color: rgb(28, 54, 100);
}
.pp-logo .path29:before {
  content: "\e91e";
  margin-left: -1.125em;
  color: rgb(28, 54, 100);
}
.pp-logo .path30:before {
  content: "\e91f";
  margin-left: -1.125em;
  color: rgb(28, 54, 100);
}
.pp-logo .path31:before {
  content: "\e920";
  margin-left: -1.125em;
  color: rgb(28, 54, 100);
}
.pp-magazin:before {
  content: "\e921";
}
.pp-program:before {
  content: "\e922";
}
.pp-section .path1:before {
  content: "\e923";
  color: rgb(160, 160, 160);
}
.pp-section .path2:before {
  content: "\e924";
  margin-left: -1.125em;
  color: rgb(160, 160, 160);
}
.pp-section .path3:before {
  content: "\e925";
  margin-left: -1.125em;
  color: rgb(255, 255, 255);
}
.pp-section .path4:before {
  content: "\e926";
  margin-left: -1.125em;
  color: rgb(160, 160, 160);
}
.pp-section .path5:before {
  content: "\e927";
  margin-left: -1.125em;
  color: rgb(181, 181, 181);
}
.pp-section .path6:before {
  content: "\e928";
  margin-left: -1.125em;
  color: rgb(160, 160, 160);
}
.pp-section .path7:before {
  content: "\e929";
  margin-left: -1.125em;
  color: rgb(160, 160, 160);
}
.pp-section .path8:before {
  content: "\e92a";
  margin-left: -1.125em;
  color: rgb(160, 160, 160);
}
.pp-section .path9:before {
  content: "\e92b";
  margin-left: -1.125em;
  color: rgb(168, 168, 168);
}
.pp-section .path10:before {
  content: "\e92c";
  margin-left: -1.125em;
  color: rgb(181, 181, 181);
}
.pp-section .path11:before {
  content: "\e92d";
  margin-left: -1.125em;
  color: rgb(181, 181, 181);
}
.pp-section .path12:before {
  content: "\e92e";
  margin-left: -1.125em;
  color: rgb(181, 181, 181);
}
.pp-servicii:before {
  content: "\e92f";
}
.pp-suna:before {
  content: "\e930";
}
.pp-telefon:before {
  content: "\e931";
}
.pp-up:before {
  content: "\e932";
}
